/* No comment provided by engineer. */
"Shift Points" = "محاذاة النقاط";

/* No comment provided by engineer. */
"Snap Point" = "المرساة";

/* No comment provided by engineer. */
"Snap Points" = "المراسي";

/* auto stem assignment in tt tool */
"auto" = "تلقائيا";

/* context menu */
"Autohint" = "تلميح تلقائي";

/* Name of the TrueType Instructor Tool */
"AutoHint TrueType" = "تلميح تروتايب التلقائي";

/* No comment provided by engineer. */
"Copy" = "نسخ";

/* context menu */
"Copy PS Hints" = "نسخ تلميحات PS";

/* No comment provided by engineer. */
"Could not find network" = "تعذر العثور على شبكة";

/* No comment provided by engineer. */
"Delta" = "دلتا";

/* No comment provided by engineer. */
"Deltas" = "دلتا";

/* No comment provided by engineer. */
"Diagonal" = "خط قطري";

/* context menu */
"Don’t Scale Preview" = "عدم تغير حجم المعاينة";

/* No comment provided by engineer. */
"Interpolation" = "الاستيفاء";

/* No comment provided by engineer. */
"Make Triple Hint" = "جعل تلميح الثلاثي";

/* popup */
"Multi" = "Multi";

/* TT instruction rounding settings */
"No rounding" = "بدون تقريب";

/* popup */
"no Stem" = "لا يوجد ساق";

/* popup */
"no Zone" = "لا منطقة";

/* No comment provided by engineer. */
"OK" = "موافق";

/* context menu */
"Optimize" = "Optimize";

/* No comment provided by engineer. */
"Please copy paste this ‘%@’ into the address bar of a browser." = "الرجاء نسخ ‘%@’ ولصقه في شريط عنوان المتصفح.";

/* No comment provided by engineer. */
"Remove" = "إزالة";

/* context menu */
"Remove Hints" = "إزالة تلميحات";

/* Reverse Hint context menu */
"Reverse" = "عكس";

/* TT instruction rounding settings */
"Round" = "دَوّر";

/* TT instruction rounding settings */
"Round down" = "تقريب إلى الأقل";

/* TT instruction rounding settings */
"Round only in ClearType/GDI" = "تقريب الأرقام فقط في ClearType/GDI";

/* TT instruction rounding settings */
"Round up" = "تقريب إلى الأكثر";

/* context menu */
"Scale Preview 2×" = "معاينة المقياس ٢ ×";

/* context menu */
"Scale Preview 4×" = "معاينة المقياس ٤ ×";

/* context menu */
"Show point indexes" = "إظهار فهارس النقاط";

/* context menu */
"Show Preview Address…" = "إظهار عنوان المعاينة …";

/* No comment provided by engineer. */
"Stem Hint" = "تلميح الساق";

/* No comment provided by engineer. */
"Stem Hints" = "تلميحات الساق";

/* No comment provided by engineer. */
"The font was imported from a TrueType font that already had instructions. To add manual instructions, you need to remove the stored data." = "تم استيراد الخط من خط TrueType يحتوي على إرشادات بالفعل. لإضافة إرشادات يدوية ، تحتاج إلى إزالة البيانات المخزنة.";

/* No comment provided by engineer. */
"This glyph has low level instructions" = "يحتوي هذا المحرف على تعليمات ذات مستوى منخفض";

/* Name of the TrueType Instructor Tool */
"TrueType" = "تروتايب";

/* Name of the TrueType Instructor Tool */
"TrueType Instructor" = "مدرب تروتايب";

/* No comment provided by engineer. */
"TrueType Preview" = "معاينة تروتايب";

